/* COMMON STYLE
--------------------------------------------------------- */

* { 
	margin:0; 
	padding:0; 
	list-style:none;
}

html {
}
	
body {
	color: #000000;
	background: #ecf4fd;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	border-top: 5px solid  #461f78;
	margin:0;
	padding:0;
}


body.fs1 {
	font-size: 10px;
}

body.fs2{
	font-size: 11px;
}

body.fs3{
	font-size: 12px;
}

body.fs4{
	font-size: 13px;
}

body.fs5{
	font-size: 14px;
}

body.fs6{
	font-size: 15px;
}

/* Normal link */
a {
	color: #006699;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: underline;
}



/* Heading */
h1 {
	font-size: 180%;
	float:left;
}

h1.as{
	background:url(../images/hertslogonew.jpg) no-repeat top left;
	height:131px;
	width:136px;
	text-indent:-30000px;
	display:inline;
	float:left;
	clear:left;
	margin:10px 0px 10px 15px;
	padding:0px;
}


h2{
 	clear: both;
    	color: #6D5752;
    	float: left;
    	font-size: 1.5em;
    	margin: 5px 0px 15px 0px;
    	padding: 0 0 5px;
    	text-align: left !important;
    	width: 730px;
}

#lmid h2.ln{
	color:#461f78;
	padding: 0px 0px 4px 0px;
	margin: 15px 0px 9px 0px;
	border-bottom: 1px dashed #C6C29D;
	width: 543px;
	font-size: 1.2em;
}

h3 {
	font-size: 0.8em;
	float:left;
	display:inline;
	clear:left;
}

h4, h4.allmode_title{
	font-size: 0.8em;
	float: left;
	font-family: "Trebuchet MS", Arial;
	color: #000000;
	clear: none;
	text-align: left;
	padding: 0 4px 0 0;
}

h4.allmode_title a{
	color: #000000;
	text-decoration: none;
	
}

#left ul, #left li{
	float: left;
	font-size: 0.9em;
	text-align: left;
	color: #000;
	clear:left;
	margin-left:20px;
}

 pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {

}

ul {
	list-style: none;
}

hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
	clear:left;
	float:left;
}

img {
	border: none;
}

.floatright{
	float: right;
}

.clear{
	clear: both;
}


#mmid .caption{margin-left:0px!important;}


#mmid h2{
	padding-left: 32px;
}

.easy_img_caption_inner{
	color: #533484!important;
}

#googlemap8_b6l44_0{
	position:static!important;
}


ul.list{
	float: left;
	clear: left;
	width: 542px;	
}

.list li{
	list-style-type: disc;
	text-align:left!important;
	padding-left:20px;
	display:block;
	color:#4f390d!important;
	font-size:0.9em;
	line-height:20px;
	clear: left;
	width: 542px;
	float: left;
}

#container{
	margin: 0px auto;
	text-align: center;
	background: #fff;
	padding:0px;
	width:1001px;
}

#content{
	width: 981px;
	margin-left: auto;
	margin-right: auto;
	background: #fff!important;
}

header{
	margin: 0px auto 0px auto;
	width:981px;
	background: #fff;
	padding: 0px;
}

header ul {
	float: right;
	margin: 0px;
	padding: 0px;
	display:inline;
}

header ul li{
	display: inline;
	padding:0px;
	margin:0px;
	float: left;
}

header ul li.active a{
	background: #461f78;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
} 

header ul li a, header ul li a:active{
	color: #fff;
	font-size: 0.9em;
	border-right: 1px solid #461f78;
	text-decoration: none;
	display: block;
	background: #735a9b;
	letter-spacing:0px;
    padding: 10px 19px 10px 19px;
}

header ul li a:hover{
	background: #461f78;
	color: #ffffff;
	text-decoration: none;
}

header p{
	float: left;
	width: 212px;
	height: 45px;
	padding: 11px 0px 0px 0px;
	font-size: 0.8em;
	display: inline;
	margin: 29px 0px 0px 316px;
	background: #f5f6f6 url(../images/file.jpg) no-repeat 8px 5px;
}

header p.fb{
	float: left;
	width: 138px;
	height: 45px;
	font-size: 0.8em;
	padding: 11px 0px 0px 0px;
	margin: 29px 0px 0px 8px;
	background: #f5f6f6 url(../images/fb.jpg) no-repeat 8px 12px;
}

header p.twitter{
	float: left;
	width: 148px;
	height: 45px;
	font-size: 0.8em;
	padding: 11px 0px 0px 0px;
	display: inline;
	margin: 29px 0px 0px 8px;
	background: #f5f6f6 url(../images/twitter.jpg) no-repeat 8px 12px;
}

header p a{
	text-align: left;
	display: block;

	font-size: 1.1em;
	margin: 0px 0px 0px 58px;
	line-height: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

header p.fb a{
	text-align: left;
	display: block;
	font-size: 1.1em;
	margin: 0px 0px 0px 52px;
	line-height: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

header p.twitter a{
	text-align: left;
	display: block;
	font-size: 1.1em;
	margin: 0px 0px 0px 52px;
	line-height: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

#current a{
	background: #461f78!important;
	font-weight:bold;
	letter-spacing:0.5px!important;
}

.line{
	background: #fff url(../images/line.jpg) no-repeat top left;
	width: 981px;
	height: 6px; 
	float:left;
	clear:both;
        margin: 0px 0px 3px 0px;
        display: inline;
       padding: 0px;
}

.clearleft{clear:left; float:left;}

#quote{
	background: url(../images/quote.jpg) no-repeat top left;
	width: 981px;
	height: 64px;
	float:left;
	clear:both;
	margin-bottom: 3px;
}

#subnav{
	clear:left;
	float:left;
	display:inline;
	width: 200px;
	background: #d6d6d6 url(../images/services.jpg) no-repeat top left;
	padding: 41px 0px 0px 0px;
	margin: 0px 0px 6px 0px;
}

#projectsnav{
	clear:left;
	float:left;
	display:inline;
	width: 200px;
	background: #d6d6d6 url(../images/projects.jpg) no-repeat top left;
	padding: 40px 0px 0px 0px;
	margin: 0px 0px 6px 0px;
}

ul.nav{
margin: 25px 0px 0px 0px;
}

.sig_thumb{
	margin-left:30px!important;
	margin-right:20px!important;
}

.sig_cont{
	height: auto!important;
}

#projectsnav ul{
      clear: left;
      float: left;
     width: 200px;
     list-style: none;
}

.item-separator{
	border-top: 1px dashed #c6c29d;
	clear: both;
}

#subnav ul{
      clear: left;
      float: left;
     width: 200px;
     list-style: none;
}

.readon{

}

#subnav ul li, #projectsnav ul li{
	width: 200px;
	border-top: 1px dashed #c6c29d;
	clear:left;
    float: left;
}

#subnav ul li a, #projectsnav ul li a{
	padding: 9px 9px 9px 9px;	
    color: #676767;
	font-size:0.8em;
	text-decoration:none;
	display:block;
	text-align:left;
    width: 182px;
}

#subnav ul li a:hover, #projectsnav ul li a:hover{
	color: #401473;
}


#subnav li.current a{
	font-weight:bold;
	color:#559481!important;
	background: transparent!important;
}

#projectsnav li.current a{
	font-weight:bold;
	color:#4e7ca0!important;
	background: transparent!important;
}


#left{
	clear: left;
	float: left;
	display: inline;
	width: 639px;
	background: #fff;
}


#left2{
	clear: left;
	float: left;
	display: inline;
	width: 981px;

}

#left table, #left tr, #left td{
	float:left;
	clear:left;
	margin-right:20px;
}
#contentpaneopen{width:100%;}

#contentpaneopen .contentheading{

}

p.buttonheading{
display: none;
}


#left p{
	margin-left:20px;
	float:left;
	clear:left;
	width:400px;
}

#lmid{
	width: 941px;
	float: left;
	background: #fff;
	padding: 0px 20px 20px 20px;
}

#lmid p{
	width:60%;
	color:#000;
	padding-left:0px!important;
	float:left;
	clear: left;
	line-height: 1.4em;
}

#lmid .blog p{
	width: 100%;
} 




#lmid p.pic{
	float: right;
	clear: none;
	width: 40%;
	
	
}

#mid p.pic{
	float: right;
	clear: none;
	padding: 0px;
	width: 50%;
	
}

#lmid p.caption{
	margin-left:30px!important;
}

#gallery{
	float:left;
	width:400px;
	height:200px;margin-left:30px;
	margin-right:30px;
}
#mid{
	width: 760px;
	float: left; 
	height: auto;
	background: #fff;
	padding: 0px;
	margin: 0px;
}

table{
	float:left; 
	display:inline;
}

tr{float:left;}

td{float:left;}

#mid p{
	padding-left:30px;
	padding-right:0px;
	color:#000;
	text-align:left;
}

.readon{
	margin-left:0px;
	font-weight:bold;
	font-size: 0.9em;
}

#left p{
	margin-left:20px;
	margin-right:20px;
	color:#000;
	margin-bottom:20px;
}

#lmid .componentheading{
	margin-left:0px!important;
	float:left!important;
}

#mid .contentheading, #mid .componentheading {
	padding-left:32px!important; 
}

.blog .contentheading{
	font-size: 1.1em;
	margin-top:10px;
}

.contentheading, .componentheading{
	color:#6d5752;
	font-size: 1.5em;
	float:left;
	clear:both;
	margin:5px 0px 0px 0px;
	padding: 0px;
	text-align:left!important;
	padding-bottom:15px;
	width: 730px;
}

/*
.componentheading{
	color:#6d5752;
	font-size: 1.5em;
	float:left;
	clear:both;
	margin:0px;
	padding:0px;
	margin-left:32px !important;
	margin-right:62px !important;
	text-align:left;
	margin-top:5px;
	padding-bottom:10px;
	margin-bottom:5px;
	width: 93%;
}*/

p{
	font-size: 0.9em;
	text-align: left;
	color: #655e44;
	margin-bottom:15px;
}

div.backbutton{
	clear: left;
	float: left;
	width: 100px;
	text-align: left;
	margin: 0px 0px 15px 0px;
	font-size: 0.9em;
}


#right{
	float: left;
	display: inline;
	background: #fff;
}

div.jobs{
	width: 268px;
	clear: none;
	float: left;
	margin: 0px 0px 20px 90px;
	padding: 20px;
	background: #ECF4FD;
}

div.jobs h3, div.specialist h3{
	margin: 0px;
	padding: 0px 0px 15px 0px;
	width: 286px;
	color: #461F78;
	font-size: 1.2em;
	float: left;
	clear: left;
	text-align: left;
}

div.specialist{
	width: 268px;
	clear: none;
	float: left;
	margin: 0px 0px 0px 90px;
	padding: 20px;
	background: #ECF4FD;	
}


#lmid div.jobs p, #lmid div.specialist p{
	width: 268px;
	margin: 0px;
	float: left;
	clear: left;
	
}

#gallery2{
	padding-bottom:4px;
	float:left;
	display:inline;
}

#photo{
	background: url(../images/photo.jpg) no-repeat top left;
	width: 230px;
	height: 174px;
	color: #fff;
	font-size:0.7em;
	font-style: italic;
	padding-top: 120px;
	text-align: left;
	line-height:12px;
	padding-left:5px;
}

footer{
	margin: 0px auto 0px auto;
	overflow:hidden;
	padding: 0px 0px 15px 0px;
	clear:both;
	background: #fff;
}

#footerinner{
	margin: 0px auto 0px auto;
	width:981px;
	background:#fff;

}
footer p{
    clear: none;
    color: #534A3F;
    display: inline;
    float: left;
    font-size: 0.8em;
    margin: 10px 26px 10px 26px;
    width: 28%;
    text-align: center;
}

footer ul{
	 
    list-style: none;
    width: 100%;
    display: inline-block;
	margin-right:0px;
	text-align: center;
	clear: none;
	margin-left: 0px;
}


footer ul li{
	margin: 0px;
	padding: 0px;
	display: inline;
}


/*footer img{width: 60px;}*/

.div_lnd_list{
	float:left; 
	background:#e1bf7c;
	margin-left:32px !important;
	width:500px;
	margin-bottom:50px;
	text-align:justify;
	padding:10px;
}

.list{
	float:left;
	margin: 0px 0px 15px 0px;
}

.easy_img_caption{
	float: right;
	margin: 0px 0px 0px 40px!important;
}

div.items-row{
	margin: 0px 0px 30px 0px;
	
}

div.items-row h2{
	color: #000000;
	font-size: 0.9em;
	margin: 0px 0px 10px 0px;
	
}

#description-text p{
	color: #ffffff;
}

.contentpane{
	border: none;
}

.pagination{
	display: none;
}

.phocagallery-box-file{
	margin: 12px;
}

ximg.thumb{
	border: 1px solid #cccccc!important;
	padding: 4px;
	background: #ffffff;
	
}

form.Chronoform{
	text-align: left;	
}

form.Chronoform label{
	color: #6D5752;
	font-size: 0.9em;
	font-weight: bold;
}

div.chronoform{
	display: none;
}

#phocagallery.pg-detail-view{
	text-align: center;
}

#phocaGalleryImageBox{
	position:inherit!important;text-align: center;   vertical-align: middle;
}

#phocaGalleryImageBox img{
	 display:block;   vertical-align: middle;
}

center{ margin: 0px auto;   vertical-align: middle;}

#phocagallery.pg-detail-view table, #phocagallery.pg-detail-view td, #phocagallery.pg-detail-view tr, #all, #phocagallery.pg-detail-view{
	float: none!important;text-align: center; margin: 0px auto;   vertical-align: middle; width:100%; height: 100%; 



#phocagallery.pg-detail-view td{width: 100%;}